body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: #f2f2f2;
}

a {
    text-decoration: none;
    cursor: pointer;
}

h1 {
    font-size: 30px;
    display: block;
   padding-bottom: 15px;
}

h2 {
font-size: 23px;
display: block;
}


div {
    display: block;
}

.header {
    padding-top: 30px;
    padding-bottom: 30px;
}




.container {
    width: 1280px;
    margin: auto;
}

.fitrushlogo {
display: inline-block;
}

.options {
    display: inline-block;
    float: right;
}

.navigation {
    background-color: #0063b6;
    height: 60px;
    display: flex;
    align-items: center;
    
}

.navigation a {
    color: white;
    font-size: 22px;
    padding-left: 170px;
    padding-right: 169px;
}


.section1 {
    background: linear-gradient(90deg, #212121 50%, white 50%);
    height: 457px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.section1copy {
    float: left;
    color: white;
    position: relative;
    top: 75px;
}

.section1 img {
    float: right;
}

.section2 {
    background: linear-gradient(90deg, white 50%, #212121 50%);
    height: 457px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.section2copy {
    float: right;
    color: white;
    position: relative;
    top: 91px;
}

.section2 img {
    float: left;
}

.section2 a {
    color: white;
}

.week {
    color: #212121;
    text-align: center;
}

h3 {
    font-size: 50px;
    display: block;
}

h4 {
    font-size: 40px;
    display: block;
}

.workout {
    line-height: 65px;
}

.footer {
    background-color: #0063b6;
    display: flex;
    padding-top: 30px;
    padding-bottom: 30px;
}

.footerlogo {
    float: left;
    padding-right: 150px;
    position: relative;
    top: 80px;
    display: inline-block;
}

h5 {
color: white;
font-size: 20px;
}

.footerlist {
    float: left;
    line-height: 0px;
    display: inline-block;
}

.footerlist a {
color: white;
line-height: 25px;
}

.column1 {
    display: inline-block;
    padding-right: 150px;
}

.column2 {
    display: inline-block;
    position: relative;
}

.followus {
    padding-left: 10px;
    display: inline-block;
    padding-left: 150px;
    position: relative;
   bottom: 30px;
}

.mainbody {
    color: #212121;
    text-align: center;
    padding-bottom: 50px ;
}

.form {
    width: 100%;
    background-color: #212121;
    color: white;
    display: block;
}

.additionalinfo {
    text-align: left;
    width: 800px;
    margin: auto;
    color: #212121;
}

.button {
    cursor: pointer;
}

.button2 {
    cursor: pointer;
    margin-bottom: 50px;
}

.section2af {
    background: linear-gradient(90deg, white 50%, #212121 50%);
    height: 457px;
    padding-top: 50px;
    padding-bottom: 20px;
}

.section2af img {
    position: relative;
    top: 12px;
}

.form2 {
    width: 100%;
    background-color: #212121;
    color: white;
    display: block;
}

.shopbody h3 {
    text-align: right;
}

  .category li {
    color: white;
    background: #0063b6;
    display: block;
    float: left;
    position: relative;
    text-decoration: none;
    transition-duration: 1s;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-right: 40px;
    padding-left: 40px;
  }
    
  .category a {
    color: white;
  }

  
  
  .category li:hover {
    cursor: pointer;
  }
  
  .category li ul {
    padding:0;
    margin:0;
    visibility: hidden;
    position: absolute;
    left: 0%;

  }

  
  .category li:hover > ul,
  .category li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
  }
  
  .category li ul li {
    width: 100%;
    background: #0063b6;
  }

    .category li ul li:hover {
      background:#212121;
  }

 .shopbody img {
     padding-left: 70px;
     padding-right: 30px;
     padding-bottom: 70px;
 }

 .shopbody img:hover {
     cursor: pointer;
 }

 .privbody {
     
 }